/* Colors */

body { background-color: #e8e8e8; }
table tr.Header, th { background-color: #1754a8; }
table tr.Header a, th a { color: #fff; }
.Note, .calculatedField { color: #888; }
#ActionResultSummaryContainer .Success .Content, .AddInProgress { background-color: #a9e8a4;}
#ActionResultSummaryContainer .Failure .Content, .DeleteInProgress { background-color: #e8a4a4; color: #763535; }
.Warning { background-color: #e6e8a4; color: #737535; border: solid 2px #d4d861; }
#News strong, #News a { color: #bbb; }
#Footer, #Footer h1 { color: #d3d3d3; }
#Footer a { color: #666666; text-decoration: none; }
#Footer a:hover { text-decoration: underline; }

#News, #Footer h2, table tr.Header, th { color: #fff; }
#Testimonials .Callout .Author { color: #0070b9; }
#ContentBody h1 { color: #0070b9; }
#ContentBody { color: #666; }
#Testimonials .Callout .Quote, #SideMenu li, #SideMenu a, .ui-tabs .SavedReportCommands, .ui-tabs .SavedReportCommands a { color: #666; }
.ui-tabs .SavedReportCommands { background-color: #f5f5f5; }
.ReportLoadingMessage { color: #1E630B; background-color: #9FD98F; }    
iframe.Agreement, .InsertWindow { background-color: #f7f7f7; }
.TabMenuContainer .KeyFacts { background-color: #eee; }
.TabMenuContainer { background-color: #fff; }
.Status_Active { background-color: #d2f0c3 !important; }
.Status_Archived { background-color: #f0cdc3 !important; }
.Status_TestMode, #ImpersonationMenu, #ActionResultSummaryContainer .Info .Content { background-color: #f0ebc3 !important; }
.ButtonRow { background-color: #ccc; border: 1px solid #aaa; }

table.HighlightAlternateRows tr:nth-child(even) td.Status_Active, table.HighlightAlternateRows tr.even td.Status_Active {background-color:#c1ddb4 !important;}
table.HighlightAlternateRows tr:nth-child(even) td.Status_Archived, table.HighlightAlternateRows tr.even td.Status_Archived {background-color:#debdb4 !important;}
table.HighlightAlternateRows tr:nth-child(even) td.Status_TestMode, table.HighlightAlternateRows tr.even td.Status_TestMode {background-color:#ded9b4 !important;}

.SearchHighlight { background-color: #ffff00; }
table tr.Header, th { border-bottom: solid 2px #000; border-top: solid 2px #000; }
.SubHeading { background-color: #ccc; color: #666; border: none; }

#ContentBody h1
{
    font-size: 20px;
    font-weight: bold;
}

#ContentBody
{
    font-size: 14px;
}

#ContentBody ul
{
    margin-left: 1em;
}

.Note
{
    font-style: italic;
}

.Warning
{
    display: block;
    padding: 10px;
}

.InsertWindow
{
	display: none;
	padding: 10px;
	border: solid 1px #888888;
}

.InsertWindow table
{
    margin: 0;
}

.ButtonRow
{
    text-align: right;
    padding: 2px 10px;
}

.DividerRow
{
    background-color: #ddd;
}

tr.Divider td
{
    border-top: solid 3px #ccc;
}

.calculatedField { font-weight: bold; }

#BrandLogo
{
	height: 110px;
	background: #e8e8e8 url('images/CSI_Logo_4c.jpg') no-repeat left center;
}

/* Account */
#Account .divider-right
{
	background-image: url(images/account_divider.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#Account div
{
	margin-top: 14px;
}

#Account
{
	height: 54px;
	text-align: center;
}

/* Top Menu */

#TopMenu
{
	height: 60px;
}

#TopMenu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 63px;
}

#TopMenu ul li
{
	float: left;
	background-repeat: no-repeat;
	height: 100%;
}

#TopMenu li a
{
	display: block;
	width: 100%;
	height: 100%;
}

#TopMenu li a:hover { background-repeat: no-repeat; }

#TopMenu li.home { background-image: url(images/menu_home.gif); width: 67px; }
#TopMenu li.about { background-image: url(images/menu_about.gif); width: 95px; }
#TopMenu li.faq { background-image: url(images/menu_faq.gif); width: 43px; }
#TopMenu li.pricing { background-image: url(images/menu_pricing.gif); width: 75px; }
#TopMenu li.userguide { background-image: url(images/menu_userguide.gif); width: 110px; }
#TopMenu li.contact { background-image: url(images/menu_contact.gif); width: 125px; }

#TopMenu li.home a:hover { background-image: url(images/menu_home_hover.gif); }
#TopMenu li.about  a:hover {  background-image: url(images/menu_about_hover.gif); }
#TopMenu li.faq  a:hover { background-image: url(images/menu_faq_hover.gif); }
#TopMenu li.pricing  a:hover { background-image: url(images/menu_pricing_hover.gif); }
#TopMenu li.userguide  a:hover { background-image: url(images/menu_userguide_hover.gif); }
#TopMenu li.contact  a:hover { background-image: url(images/menu_contact_hover.gif); }


/* Heading */
#Heading
{
	background-repeat: repeat-x;
	background-position: center top;
	border-top: solid 1px #fff;
}

#Heading .container
{
    position: relative;
}

div.Introduction
{
	background-image: url(images/introduction_repeating_background.jpg);
	margin-left: -80px;
	padding-left: 80px;
}

div.PageDown
{
    background-image: url(images/heading_repeating_background.jpg);
	margin-left: -80px;
	padding-left: 80px;
	height: 124px;
}

#Heading.Introduction .FreeTrialButton
{
    position: absolute;
    display: block;
    width: 244px;
    height: 59px;
    top: 245px;
    left: 42px;
}

#Heading.Introduction .PurchaseButton
{
    position: absolute;
    display: block;
    width: 244px;
    height: 59px;
    top: 245px;
    left: 276px;
}

#Heading.Introduction .container
{
    background-image: url(images/introduction_what_is_csi.jpg);
    background-repeat: no-repeat;
	height: 328px;
}

#Heading.Introduction .videobox
{
    position: absolute;
    top: 33px;
    left: 540px;
}

#Heading.PageDown .container
{
    background-image: url(images/heading_background.jpg);
    background-repeat: no-repeat;
	height: 124px;
}

#Heading.PageDown h1
{
	height: 124px;
	padding: 0;
	margin: 0;
}


/* ActionResultSummary */
#ActionResultSummaryContainer .Content
{
    padding: 1.5em 42px;
    font-size: 1.2em;
}

#ActionResultSummaryContainer ul
{
    margin-bottom: 0;
}

#ActionResultSummaryContainer .Top, #ActionResultSummaryContainer .Bottom
{
    height: 4px;
    background-repeat: no-repeat;
    clear: both;
    font-size: 1px; /* ie6 hack */
}

#ActionResultSummaryContainer .Success .Top { background-image: url(images/actionresult_success_top.gif); }
#ActionResultSummaryContainer .Success .Bottom { background-image: url(images/actionresult_success_bottom.gif); }
#ActionResultSummaryContainer .Info .Top { background-image: url(images/actionresult_info_top.gif); }
#ActionResultSummaryContainer .Info .Bottom { background-image: url(images/actionresult_info_bottom.gif); }
#ActionResultSummaryContainer .Failure .Top { background-image: url(images/actionresult_failure_top.gif); }
#ActionResultSummaryContainer .Failure .Bottom { background-image: url(images/actionresult_failure_bottom.gif); }

/* Side Menu */
#SideMenu
{
	background-image: url(images/sidemenu_border.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

#SideMenu h1
{
	color: #0070b9;
	font-weight: bold;
	font-size: 2em;
}


#SideMenu li
{
	line-height: 31px;
	width: 99.9%;
}

#SideMenu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#SideMenu ul.level-1
{
    margin-right: 2px;
}

#SideMenu a.level-1
{
	background-image: url(images/menu_marker.gif);
	background-repeat: no-repeat;
    background-color: #ddd;
    font-weight: bold;
}

#SideMenu li.level-3
{
    padding-left: 20px;
}

#SideMenu a
{
    display: block;
    text-decoration: none;
    padding-left: 20px;
}

#SideMenu .active
{
    background-color: #7cb5d5;
    color: #fff;
}

#SideMenu a:hover { background-color: #7cb5d5; color: #fff; }
#SideMenu a.level-1:hover { background-color: #1754a8; }
.ui-datepicker thead th { background-color: #7CB5D5; margin: 0; padding: 0; }

/* News Bar */
#News
{
	background-image: url(images/alert_background.gif);
	background-repeat: no-repeat;
	line-height: 39px;
	height: 39px;
}

#News div
{
	background-image: url(images/alert_divider.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

#News strong
{
    font-style: italic;
    font-weight: bold;
}

/* Testimonial Callouts */

#Testimonials .Callout
{
    margin-top: 25px;
}

#Testimonials .Callout .Quote
{
    background-image: url(images/testimonial_callout.gif);
    background-repeat: no-repeat;
    height: 200px;
    font-style: italic;
    padding: 15px 15px 0px 15px;
    line-height: 14px;
    font-size: .8em;
    height: 130px;
}

#Testimonials .Callout .Author
{
    text-align: right;
}

/* Content Body */


/* Actions */
#Actions
{
	margin-top: 30px;
}

/* Features */

#Features
{
	margin-top: 30px;
}

#Features .feature
{
	background-image: url(images/feature_border.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding-bottom: 1.5em;
}

/* Footer */

#Legal
{
    text-align: center;
    border-bottom: 1px solid #666;
    clear: both;
    width: 100%;
    padding: 2px 0;
    color: #666666;
}

#Footer
{
    margin-top: 5em;
	padding-bottom: 5em;
	background-repeat: repeat-x;
	border-top: 2px solid #fff;
	color: #666666;
}

#Footer h1
{
	background-image: url(images/footer_title_background.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 1em;
	height: 77px;
}

#Footer h2
{
	font-size: 1.2em;
	font-weight: bold;
}

#Footer ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#GetConnected img
{
	margin-right: 1em;
	vertical-align: middle;
}

#GetConnected li
{
	line-height: 18px;
}

/* RightHand Footer Menu */
#RightFooterMenuContainer
{
    height: 200px;
    float: left;
    position: relative;
}

#RightFooterMenu
{
    list-style: none;
    width: 100%;
    height: 100%;
    background: url(/UI/Admin/images/footer_righthanddivider.gif) repeat-y;
}

#RightFooterMenu li
{
    display: block;
    padding-left: 8px;
    margin-top: 5px;
    font-weight: bold;
    width: 192px;
}

#RightFooterMenu a
{
    width: 100%;
    display: block;
}

#RightFooterMenu .ActiveStickyMenuItem
{
    background: url('/UI/Admin/images/footer_righthand_selecteditem.gif') no-repeat;
}

#RightFooterMenu ul
{
    display: none;
}

#RightFooterMenu .ActiveStickyMenuItem ul
{
    display: block;
    margin: 10px 0 0 210px;
    list-style: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 410px;
}

#RightFooterMenu .ActiveStickyMenuItem ul li
{
    font-weight: normal;
    float: left;
    width: 205px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#RightFooterMenuSubContainer
{
    background: url('/UI/Admin/images/RightFooterSubcontainerBorder.png') 19px 0 no-repeat;
    height: 200px;
    float: left;
}

/* Content Box */
.ContentBox .Content, .NoteBox
{
    padding: 1.5em;
    border: solid 1px #c3c3c3;
    background-color: #d8d8d8;
}

.NoteBox ul, .NoteBox ol
{
    margin-bottom: 0;
}

.NoteBox
{
    margin-bottom: 1em;
}

.ContentBox input
{
    margin-right: 0;
    margin-left: 4px;
}

.ContentBox input.Input
{
    font-size: 1em;
    width: 90%;
    margin: 0;
    padding: 0;
}

.ContentBox table
{
    font-size: 1.5em;
    padding: 0;
    margin: 0;
}

.ContentBox table table
{
    font-size: 1em;
}


.ContentBox tr:nth-child(even) td, .ContentBox tr.even td
{
    background-color: Transparent;
}

/* Login */
.Login
{
}

.Login a
{
    font-size: .7em;
    float: left;
    height: 28px;
    line-height: 28px;
    display: block;
}

.Framed, .LogoExample img, iframe.Agreement, .TabMenuContainer, .ReportViewer, .MiniLogo img
{
    border: solid 3px #d8d8d8;
}

/* Report Viewer */

.ui-tabs input
{
    vertical-align: middle;
}

.ui-tabs .SavedReportCommands
{
    font-style: italic;
    font-size: .8em;
}

.ui-tabs .SavedReportCommands a
{
    font-style: italic;
    font-size: .8em;
}


.IndicatorIcon
{
    margin: 2px;
}

h1.Report
{
    display: block;
    float: left;
    width: 400px;
    margin: 0px;
}

.ui-tabs .ui-tabs-hide
{
     display: none;
}

.ReportViewer
{
    color: #000;
}

.ReportViewer table
{
    margin-bottom: 0;
    padding: 0;
    width: auto;
}

.ReportViewer th, .ReportViewer td
{
    padding: 0px;
}

.ReportViewer input, .ReportViewer select
{
    vertical-align: middle;
    overflow: auto;
    width:auto !important;
}

div.ReportViewer
{
    background-color: #fff;
}

.ReportViewer td
{
    vertical-align: middle;
}

.ReportLoadingMessage
{
    font-size: 1.2em;
    line-height: 2em;
    border: solid 1px #1E630B;
    display: none;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 1000;
    padding: 0px;
    margin: 0px;
}

.ReportLoadingMessageWrapper
{  
    position:relative;
    width: 100%;
}

/* TOS Agreement */
iframe.Agreement
{
    height: 400px;
    width: 100%;
}

/* Content Body */
h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.5em;
}

/* Support Center Maintenance */
.TabMenuContainer .KeyFacts
{
	border: solid 1px #e0e0e0;
	padding: 10px;
}

.TabMenuContainer
{
    padding: 10px 10px 0;
}


ul.TabMenu
{
	list-style-type: none;
	list-style-position: outside;
	width: 100%;
	height: 71px;
	margin: 10px 0 0 0;
	padding: 0;
}

.TabMenu li
{
	list-style-type: none;
	list-style-position: outside;
	float: left;
	padding: 0px 10px;
}

.TabMenu a
{
    display: block;
}

.LogoExample img
{
    margin: 0 0 20px 20px;
    display: block;
}

.charcounter
{
	display: block;
}

.CustomQuestionSelection td
{
    border-right: dashed 1px #888;   
}

.CustomQuestionSelection tr.LastRow td
{
    border-top: solid 1px #888;
    border-right: none;
    background-color: #ccc !important;
}

.QuestionRadioColumn
{
    padding: 0;
    width: 25px;
}

.AlertValue
{
    display: block;
    float: left;
    width: 20px;
}


/* Help Tool tip */
.HelpToolTipText
{
	position: absolute;
	display: none;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	vertical-align: top;
	padding: 10px;
	width: 300px;
	z-index: 1000;
}

/* Controls */

ul.ui-tabs-nav
{
    margin: 0 !important;
}

/* FAQ */
.faq h1
{
    margin: 1.5em 0 .4em 0;
}

.faq .Answer
{
    font-weight: bold;
    font-size: 20px;
}

.IG_Calendar table
{
    margin-bottom: 0;
}

table.CompactRows td
{
    padding: 2px;
}

table.CompactRows input
{
    margin: 0;
}

.SurveyQuestionPreview th
{
    text-align: center;
    background: none;
    border: none;
    color: #000;
    font-weight: normal;
}

.SurveyQuestionPreview input
{
    margin: 0;
    padding: 0;
}

#ProgressIndicator
{
    position:relative;
    display: none;
}

#ProgressIndicator div
{
    position: absolute;
    z-index: 1000;
    top: -30px;
}

#ProgressIndicator img
{
    vertical-align: middle;
}

#ImpersonationMenu
{
    width: 100%;
    height: 40px;
    border-bottom: solid 3px #C4BC80;
    text-align: center;
    font-size: 1.6em;
    line-height: 40px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000;
}

#ActionResultSummaryContainer .Info .Content, #ImpersonationMenu
{
    color: #9f9443;
}

#ImpersonationMenu strong
{
    color: #605929;
}

input.DepersonateButton
{
    background-color: Transparent;
    background-image: url(/Images/Admin/depersonate.png);
    background-repeat: no-repeat;
    float: left;
    border-style: none;
    height: 24px;
    padding-left: 30px;
    cursor: pointer;
    margin: 8px;
}

a.MiniLogo img
{
    height: 30px;
    float: left;
}

table.CompactForm td, table.CompactForm input
{
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

table img
{
    vertical-align: bottom;
}

.AddButton
{
    background: url('/Images/Icons/add.gif') no-repeat left center;
    color: #70b859;
    border: none;
    padding-left: 20px;
    cursor: pointer;
}

.DeleteButton
{
    background: url('/Images/Icons/delete.gif') no-repeat left center;
    color: #e82e30;
    border: none;
    padding-left: 20px;
    cursor: pointer;
    line-height: 20px;
}


#PatternTable
{
    font-size: 14px;
    margin: 1em;
    border: solid 1px #666;
    padding: 2px;
    width: auto;
}

#PatternTable td, #PatternTable th
{
    padding-left: 1px;
    padding-right: 1px;
}

#PatternTable input
{
    font-size: 12px;
}

#PatternTable .Prefix
{
    width: 40px;
}

#PatternTable .DefaultLabel
{
    width: 100px;
}

#PatternTable td.Commands
{
    background-color: #ddd;
    border-left: solid 1px #666;
}

#PatternTable .LabelColumn
{
    width: 140px;
}
    .textheader
    { color:White;
      padding-top:45px;  
      margin-left:45px;
      font-family:Arial Black;
      font-size:1.3em;
    text-shadow: 3px 3px 1px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
    filter:DropShadow(Color=#102530, OffX=0, OffY=3);
    zoom: 1;
    }
    
.validationxmlerror { background: #FF4B23; color: #FFFFE0; border-color: #fbc2c4; padding: 10px 10px 10px 10px; }
.validationxmlsuccess    { background: #8BEA0E; color: #264409; border-color: #c6d880; padding: 10px 10px 10px 10px; }

#UBMFooterWrap
{
	display:block;
	background-color: #E5E5E7;
	
	
}
#UBMFooter {
    
    color: #717075;
    font-family: Arial;
    font-size: 11px;
    height: 300px;
    line-height: 16px;
    display:block;
    width:1000px;
    margin-left:auto;
    margin-right:auto;
}
.FooterDivider {
    background: url("images/FooterDivider.jpg") no-repeat scroll 0 0 transparent;
    height: 293px;
    margin-top: -40px;
}
#footergrey #rightlinks {
    min-height: 111px;
}
#footergrey {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-left: 10px;
    max-width: 1000px;
    min-height: 111px;
    text-align: left;
    
}
#footergrey #rightlinks ul {
    border-bottom: 1px solid #666666;
    color: #666666;
    margin: 0;
    padding: 4px;
    width: 890px;
}
#footergrey #rightlinks ul li a {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}
#footergrey #rightlinks ul li a:hover {
    color: #333333;
    text-decoration: underline;
}
#footergrey #rightlinks ul.blue {
    border-bottom: 0 none;
    color: #336699;
    font-weight: normal;
}
#footergrey #rightlinks ul li a.blue {
    color: #336699;
    font-weight: normal;
}
#footergrey #rightlinks ul.normal {
    font-weight: normal;
}
#footergrey #rightlinks ul li a.normal {
    color: #666666;
    font-weight: normal;
}
#footergrey #left {
    float: left;
    height: 111px;
    margin: 0;
    padding: 0;
    width: 88px;
}
#footergrey #rightlinks {
    float: right;
    margin-top: 11px;
    padding: 0;
}
#footergrey #rightlinks ul li {
    display: inline;
}
#footergrey .footer-menu {
    border-bottom: medium none !important;
    display: inline;
    padding-left: 0 !important;
}
#footergrey .footer-menu img {
    margin: 1px 0;
    padding-right: 5px;
    vertical-align: middle;
}

#informaFooter {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
}

#informaFooter .footer {
    max-width: 1000px;
    margin: auto;
    padding: 10px;
}

#informaFooter .darkGray {
    background: #56595a;
}

#informaFooter .altColor {
    background: #f15a22;
}

#informaFooter ul {
    list-style-type: none;
    margin: 0;
}

#informaFooter a {
    text-decoration: none;
}

#brandingLogo {
    padding: 35px 20px;
    float: left;
}

#followUs .linkCollection {
    display: table;
}

#followUs .linkCollection li {
    display: table-cell;
    padding: 0 30px 0 0;
}

#informaFooter #rightlinks {
    float: right;
    height: 135px;
    display: table;
}

#rightlinks ul {
    display: table-cell;
    vertical-align: middle;
    padding-right: 30px;
}

#informaFooter #rightlinks li {
    padding: 0 30px 0 0;
    display: table-cell;
}

#informaFooter .copyright {
    border-top: 1px white solid;
    padding: 20px;
    text-align: right;
    line-height: 22px;
    clear: both;
}

.linkSet {
    display: table-cell;
}

.linkCollection {
    display: table-cell;
    padding-right: 30px;
}

.linkCollection li {
    margin: 10px 0;
}

.linkCollection a {
    color: #fff;
}

.linkCollection a:hover {
    text-decoration: wavy;
}

.footer-heading {
    margin: 10px 20px;
}